MODULE YOM_OAS

! -- 98-05-29       Author: S. Valcke

!  Contents : choice for the OASIS version: clim or pipe or sipc
!  --------
!  Modified : 00-02-18 JPh Piedelievre (MPI2)

IMPLICIT NONE
SAVE
CHARACTER(len=8), PARAMETER ::  cphan='SIPC' ! as $CHANNEL in namcouple
!     CHARACTER(len=3), PARAMETER ::  cpjobnam= 'IPC'

!     CHARACTER(len=8), PARAMETER ::  cphan='MPI2' ! as $CHANNEL in namcouple
CHARACTER(len=6), DIMENSION(2) :: clbid

CHARACTER(len=6), PARAMETER ::  cpmodnam= 'arpege'
! as $NBMODEL in namcouple
CHARACTER(len=3), PARAMETER ::  cpjobnam= 'CLI'
! as $JOBNAM in namcouple
CHARACTER(len=3), PARAMETER ::  cpmodinf= 'NOT'

END MODULE YOM_OAS
